Opened 14 years ago

Last modified 13 years ago

#251 assigned task

consider upgrading to latest Tomcat (i.e. 5.5.26)

Reported by: dmn Owned by: oranfry
Priority: moderate Milestone: Greenstone 3 wishlist
Component: Collection Building Severity: minor
Keywords: Cc:

Description

we currently have Tomcat 5.5.25, there has been an update to 5.5.26, with these bug fixes:

http://tomcat.apache.org/tomcat-5.5-doc/changelog.html

note that we need to require Java 5:

"Tomcat 5.5 requires JRE 5.0 by default."

http://apache.tradebit.com/pub/tomcat/tomcat-5/v5.5.26/README.html

Change History (5)

comment:1 by oranfry, 14 years ago

Owner: changed from oran to oranfry

comment:2 by oranfry, 14 years ago

Status: newassigned

comment:3 by dmn, 13 years ago

Severity: blocker

ok, so we use the compatibility package for running on J2SE 1.4. So we can just upgrade to 5.5.26 on 1.4

comment:4 by dmn, 13 years ago

Severity: blockerminor

comment:5 by davidb, 13 years ago

Milestone: Release 3.04Release 3.05
Note: See TracTickets for help on using tickets.